/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Privacidad";
"ModuleDescriptionText" = "Borra al instante tu historial de navegación, junto con los rastros de tu actividad online y offline.";
"ModuleProgressTitle" = "Buscando ítems de privacidad...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Eliminar";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Listas de ítems recientes";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Documentos abiertos recientemente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Aplicaciones iniciadas recientemente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Servidores usados recientemente";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Incluye alias de aplicaciones, documentos y servidores listados entre los elementos recientes en el menú principal de Apple de tu Mac.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Valores de autorrelleno";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Historial de descargas";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Historial de navegación";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "Almacenamiento local de HTML5";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Pestañas de la última sesión";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Puedes eliminar todos los ítems almacenados en local guardados después de usar Safari.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Historial de conversaciones";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Historial de llamadas";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "Transferencias de archivos";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "Puedes eliminar sin problemas todo tu historial de comunicaciones de Skype y otros ítems relacionados.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Redes Wi-Fi";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Tu Mac recuerda todas las redes a las que te has conectado y se conecta a ellas automáticamente. Y entre estas redes puede haber conexiones Wi-Fi abiertas y poco seguras. ¿Qué tal si las eliminas de la lista de redes preferidas y así te ahorras un disgusto?";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Historial de navegación";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Historial de descargas";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Pestañas de la última sesión";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Valores de autorrelleno";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Contraseñas guardadas";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Puedes eliminar todos los ítems almacenados en local guardados después de usar Firefox.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Historial de navegación";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Historial de descargas";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Ítem desconocido";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Pestañas de la última sesión";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Valores de autorrelleno";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Contraseñas guardadas";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Búsquedas";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Puedes eliminar todos los ítems almacenados en local guardados después de usar Chrome.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Este ítem no puede eliminarse porque tu navegador Chrome está conectado a una cuenta de Google. Todos los datos se sincronizan automáticamente.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Permisos de aplicaciones";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Cualquier aplicación puede solicitarte permisos adicionales para acceder a determinadas funciones, dispositivos u opciones del sistema de tu Mac. Es importante controlar bien estos permisos.";

"BriefResults_NothingToClean" = "No hay apps disponibles en tu Mac con rastros para limpiar.";
"BriefResults_NothingSelected" = "No hay apps disponibles en tu Mac con rastros para limpiar.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Limpieza completada";
"CleanupCompleteTitle_CleanedSuffix" = "limpiado";
"CleanupCompleteDescription_CleanupCompleted" = "¡Tu Mac ahora está protegido! Convierte estos análisis en un hábito cotidiano y vivirás más tranquilo.";

"CleanProgress_Status_InProgress" = "Limpiando rastros de actividad…";
"CleanProgress_Status_Finished" = "Registro de limpieza";

"BenefitTitle_0" = "Elimina rastros de navegación";
"BenefitTitle_1" = "Borra los datos de chat";
"BenefitDescription_0" = "Limpia tu historial de navegación, junto con formularios de autorrelleno y otros datos guardados por los navegadores.";
"BenefitDescription_1" = "Permite limpiar el historial de chats de aplicaciones como Skype y otros servicios de mensajería.";

"PreferredNetwork_Title_Open" = "Redes abiertas";
"PreferredNetwork_Title_Secure" = "Redes seguras";

"PreferredNetwork_SonomaPopupDescription" = "Con macOS Sonoma, solo se pueden eliminar redes Wi-Fi desde Ajustes del Sistema.\n\nVe a los ajustes de Wi-Fi, busca las redes que no te interesan y elimínalas de la lista.";
"SystemSettings_ButtonTitle" = "Ir a Ajustes de Wi-Fi";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "¡El análisis ha terminado!";
"ProcessReminder_ScanComplete_Description" = "Selecciona y elimina la información privada que no quieres guardar.";

"ProcessReminder_CleanComplete_Title" = "¡Limpieza completada!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac ha limpiado los ítems de privacidad que habías seleccionado.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Limpieza optimizada con acceso completo al disco";
"FullDiskAccess_Subtitle" = "CleanMyMac necesita acceso completo al disco para buscar ítems de privacidad.";

"RescanFromSubmodule_Subtitle" = "Vuelve a analizar este módulo para buscar ítems que quizás te interese eliminar, gestionar u optimizar.";
"RescanFromSubmodule_ButtonAction" = "Volver a analizar";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Ítems de privacidad";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Rastros de navegación de Chrome";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Rastros de navegación de Safari";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Rastros de navegación de Firefox";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Listas de ítems recientes";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Redes Wi-Fi";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Historial de chat de Skype";

"TitleText_OtherDomain" = "Otro";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Accesibilidad";
"ApplicationPermissions_Title_AddressBook" = "Contactos";
"ApplicationPermissions_Title_AppleEvents" = "Automatización";
"ApplicationPermissions_Title_Calendar" = "Calendarios";
"ApplicationPermissions_Title_Camera" = "Cámara";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Monitorización de entrada";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Micrófono";
"ApplicationPermissions_Title_Photos" = "Fotos";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Recordatorios";
"ApplicationPermissions_Title_ScreenCapture" = "Grabación de pantalla";
"ApplicationPermissions_Title_SpeechRecognition" = "Reconocimiento de voz";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Acceso total al disco";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Carpeta Escritorio";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Carpeta Documentos";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Carpeta de descargas";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Volúmenes de red";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Volúmenes extraíbles";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "Aplicación";
"ApplicationPermissions_Grouping_byPermissionType" = "Tipo de permiso";
